{
  "title" : "Collusion",
  "text" : "-1 Money\nYou may promote another player at a lower infiltration level than you",
  "flavourText" : "/* Money talks. */",
  "copies" : 1,
  "encounterCost" : 3
}
